// creator  : weidu.exe (version 23100)
// argument : _MINEC5.DLG
// game		 : .
// source	 : ./override/_MINEC5.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_MINEC5~

IF ~~ THEN BEGIN 0 // from:
  SAY #85842 /* ~So it's another bunch of loser mercenaries, well I'm not impressed!  I've had it with working for you and your Iron Throne overlords!  Come on, take your best shot, I don't care about my life anymore!~ */
  IF ~~ THEN REPLY #85843 /* ~Sure, we'll oblige you.~ */ EXIT
  IF ~~ THEN REPLY #85844 /* ~We don't need any trouble.~ */ EXIT
  IF ~~ THEN REPLY #85845 /* ~I think you've mistaken our identities.  We don't serve the Iron Throne, we plan to take it down.  Maybe you can help us?~ */ GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 0.2
  SAY #85846 /* ~Do you think I'm stupid?!?  Why don't ya go shag some sheep, I don't need to hear any more of your wild stories.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from:
  SAY #85847 /* ~I'm just a poor miserable miner.  I don't know much; I'm sorry.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from:
  SAY #74688 /* ~Get away from me!~ */
  IF ~~ THEN EXIT
END
